<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="is"><head><meta http-equiv="Content-Type" content="text/html; charset=utf-8"/><meta name="copyright" content="(C) Copyright "/><meta name="viewport" content="width=device-width, height=device-height, initial-scale=1.0"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/Gray-colour-scheme.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/mltr.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/legal_mcommon.css"/><title>Eyjaálfa</title></head><body id=""><div class="header">Áríðandi upplýsingar</div><h1>Eyjaálfa</h1><div>
<p>Eftirfarandi ábyrgðartími gildir, eftir því hvar þú keyptir tækið:</p>
<div class="tablenoborder"><table>
<thead align="left">
<tr>
<th valign="top" width="0.01607038123167156%" align="left" id="d7470e20"> <p>Land/svæði</p>  </th>
<th valign="top" width="0.011964809384164225%" align="left" id="d7470e26"> <p>Ábyrgð</p> </th>
</tr>
</thead>
<tbody>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d7470e20 "> <p>Ástralía</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d7470e26 "> <p>12 mánuðir</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d7470e20 "> <p>Jólaey</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d7470e26 "> <p>12 mánuðir</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d7470e20 "> <p>Kókoseyjar (Keeling)</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d7470e26 "> <p>12 mánuðir</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d7470e20 "> <p>Fídjieyjar</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d7470e26 "> <p>12 mánuðir</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d7470e20 "> <p>Franska Pólýnesía</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d7470e26 "> <p>12 mánuðir</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d7470e20 "> <p>Gvam</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d7470e26 "> <p>12 mánuðir</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d7470e20 "> <p>Marshalleyjar</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d7470e26 "> <p>12 mánuðir</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d7470e20 "> <p>Sambandsríki Míkrónesíu</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d7470e26 "> <p>12 mánuðir</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d7470e20 "> <p>Nárú</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d7470e26 "> <p>12 mánuðir</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d7470e20 "> <p>Nýja-Kaledónía</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d7470e26 "> <p>12 mánuðir</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d7470e20 "> <p>Nýja-Sjáland</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d7470e26 "> <p>12 mánuðir</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d7470e20 "> <p>Norður-Maríanaeyjar</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d7470e26 "> <p>12 mánuðir</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d7470e20 "> <p>Palá</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d7470e26 "> <p>12 mánuðir</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d7470e20 "> <p>Papúa Nýja-Gínea</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d7470e26 "> <p>12 mánuðir</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d7470e20 "> <p>Pitcairneyjar</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d7470e26 "> <p>12 mánuðir</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d7470e20 "> <p>Samóaeyjar</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d7470e26 "> <p>12 mánuðir</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d7470e20 "> <p>Salómonseyjar</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d7470e26 "> <p>12 mánuðir</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d7470e20 "> <p>Tonga</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d7470e26 "> <p>12 mánuðir</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d7470e20 "> <p>Túvalúeyjar</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d7470e26 "> <p>12 mánuðir</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d7470e20 "> <p>Vanúatúeyjar</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d7470e26 "> <p>12 mánuðir</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d7470e20 "> <p>Wallis- og Fútúnaeyjar</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d7470e26 "> <p>12 mánuðir</p> </td>
</tr>
</tbody>
</table></div>
</div>
               

            </body></html>